Tails 3.6 verfügbar

Mehrere Sicherheitslücken, die sich auf Tails 3.5 auswirken, wurden in Tails 3.6 behoben.

Tor-Browser: MSFA 2018-07
linux: CVE-2018-5750, CVE-2018-5332, CVE-2018-5333, CVE-2018-5344, CVE-2018-5332, CVE-2018-5333, CVE-2017-5753, CVE-2018-6927, CVE-2018-1000004, CVE-2018-1000028, CVE-2018-5344,
poppler: Debian-Sicherheitshinweis 4097
curl: Debian-Sicherheitshinweis 4098
ffmpeg: Debian-Sicherheitshinweis 4099
tiff: Debian-Sicherheitshinweis 4100
thunderbird: Debian-Sicherheitshinweis 4102
p7zip: Debian-Sicherheitshinweis 4104
libtasn1: Debian-Sicherheitshinweis 4106
libreoffice: Debian-Sicherheitshinweis 4111
libvorbis: Debian-Sicherheitshinweis 4113
gcc-6: Debian-Sicherheitshinweis 4121
wavpack: Debian-Sicherheitshinweis 4125
libvpx: Debian-Sicherheitshinweis 4132
isc-dhcp: Debian-Sicherheitshinweis 4133
util-linux: Debian-Sicherheitshinweis 4134

 

 

Aktualisierungen und Änderungen

Aktualisierung Electrum von 2.7.9 auf 3.0.6.

Aktualisierung Linux auf 4.15.0.

Aktualisierung Tor auf 0.3.2.10.

Aktualisierung Thunderbird 52.6.0.

 

Behobene Probleme

Korrigiert: dass die ISO-Abbildauswahl im Tails Installer in anderen Sprachen als Englisch nicht verfügbar ist. (#15233)

Fix: OpenPGP Applet reagiert nicht mehr, wenn viel Text entschlüsselt wird. (#6398)

Bekannte Probleme

Enigmail kann OpenPGP-Schlüssel für neue Kontakte nicht herunterladen, wenn Sie die Persistenz-Funktion von GnuPG aktiviert haben. Sie können weiterhin OpenPGP-Schlüssel mit Hilfe von Passwörtern und Schlüsseln herunterladen. (#15395)

Diese Version ist nicht reproduzierbar, da verschiedene Python-Dateien in /usr/local unterschiedliche Zeitstempel haben. (#15400)

 

 

Tails 3.7 ist für den 8. Mai geplant!

 

 

Download: https://tails.boum.org/index.de.html

0 Kommentare

Dein Kommentar

An Diskussion beteiligen?
Hinterlasse uns Deinen Kommentar!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*